<?PHP Affsiege($chemin_logos,$chemin_images,@$HTTP_SESSION_VARS["code_log"],@$HTTP_SESSION_VARS["niv_log"],@$HTTP_SESSION_VARS["code_age"]); ?>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr>
<td>
  <!-- You need all this START-->
  <ilayer name="layerMenu" id="layerMenu"><div id="divMenu">  
  </div>
  </ilayer>  
  <!-- END -->
</td>
</tr>
</table>

<?PHP
	if (@$HTTP_SESSION_VARS["niv_log"] == 4)
	{
?>

<script>
/*** 
This is the menu creation code - place it right after you body tag
Feel free to add this to a stand-alone js file and link it to your page.
**/

//Extra code to find position:
function findPos(){
  if(bw.ns4){   //Netscape 4
    x = document.layers.layerMenu.pageX
    y = document.layers.layerMenu.pageY
  }else{ //other browsers
    x=0; y=0; var el,temp
    el = bw.ie4?document.all["divMenu"]:document.getElementById("divMenu");
    if(el.offsetParent){
      temp = el
      while(temp.offsetParent){ //Looping parent elements to get the offset of them as well
        temp=temp.offsetParent; 
        x+=temp.offsetLeft
        y+=temp.offsetTop;
      }
    }
    x+=el.offsetLeft
    y+=el.offsetTop
  }
  //Returning the x and y as an array
  return [x,y]
}

pos = findPos()

//Menu object creation
oCMenu=new makeCM("oCMenu") //Making the menu object. Argument: menuname

oCMenu.frames = 0

//Menu properties   
oCMenu.pxBetween=15
//oCMenu.fromLeft=20 
// oCMenu.fromTop=0   
//Using the cm_page object to place the menu ----
oCMenu.fromLeft=pos[0]
oCMenu.fromTop=pos[1]+1
//We also need to "re place" the menu on resize. So:
oCMenu.onresize="pos = findPos(); oCMenu.fromLeft=pos[0]; oCMenu.fromTop=pos[1]"
oCMenu.rows=1 
oCMenu.menuPlacement="left"
                                                             
oCMenu.offlineRoot="" 
oCMenu.onlineRoot="" 
oCMenu.resizeCheck=1 
oCMenu.wait=1000
oCMenu.fillImg="cm_fill.gif"
oCMenu.zIndex=0

//Background bar properties
oCMenu.useBar=1
oCMenu.barWidth="100%"
oCMenu.barHeight=15 
oCMenu.barClass="clBar"
oCMenu.barX=0 
oCMenu.barY=pos[1]
oCMenu.barBorderX=0
oCMenu.barBorderY=0
oCMenu.barBorderClass=""

//Level properties - ALL properties have to be spesified in level 0
oCMenu.level[0]=new cm_makeLevel() //Add this for each new level
oCMenu.level[0].width=125
oCMenu.level[0].height=25 
oCMenu.level[0].regClass="clLevel0"
oCMenu.level[0].overClass="clLevel0over"
oCMenu.level[0].borderX=1
oCMenu.level[0].borderY=1
oCMenu.level[0].borderClass="clLevel0border"
oCMenu.level[0].offsetX=0
oCMenu.level[0].offsetY=0
oCMenu.level[0].rows=0
oCMenu.level[0].arrow=0
oCMenu.level[0].arrowWidth=0
oCMenu.level[0].arrowHeight=0
oCMenu.level[0].align="bottom"

//EXAMPLE SUB LEVEL[1] PROPERTIES - You have to specify the properties you want different from LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[1]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[1].width=oCMenu.level[0].width-2
oCMenu.level[1].height=22
oCMenu.level[1].regClass="clLevel1"
oCMenu.level[1].overClass="clLevel1over"
oCMenu.level[1].borderX=1
oCMenu.level[1].borderY=1
oCMenu.level[1].arrow="../img/flechd.gif"
oCMenu.level[1].arrowWidth=15
oCMenu.level[1].arrowHeight=15
oCMenu.level[1].align="right" 
// oCMenu.level[1].offsetX=-(oCMenu.level[0].width-2)/2+20
oCMenu.level[1].offsetX=-5
oCMenu.level[1].offsetY=2
oCMenu.level[1].borderClass="clLevel1border"


//EXAMPLE SUB LEVEL[2] PROPERTIES - You have to spesify the properties you want different from LEVEL[1] OR LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[2]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[2].width=110
oCMenu.level[2].height=20
oCMenu.level[2].offsetX=0
oCMenu.level[2].offsetY=0
oCMenu.level[2].regClass="clLevel2"
oCMenu.level[2].overClass="clLevel2over"
oCMenu.level[2].borderClass="clLevel2border"
oCMenu.level[2].arrow="../img/flechd.gif"
oCMenu.level[2].arrowWidth=15
oCMenu.level[2].arrowHeight=15


/******************************************
Menu item creation:
myCoolMenu.makeMenu(name, parent_name, text, link, target, width, height, regImage, overImage, regClass, overClass , align, rows, nolink, onclick, onmouseover, onmouseout) 
*************************************/

oCMenu.makeMenu('top1','','&nbsp;Interne','')
	oCMenu.makeMenu('sub10','top1','Fichiers techniques','fic_down.php')
	oCMenu.makeMenu('sub11','top1','Envoyer Message','dde_maj.php?ori=pr','')
	oCMenu.makeMenu('sub12','top1','Agence','age_maj.php')
	
oCMenu.makeMenu('top2','','&nbsp;Articles','')
	oCMenu.makeMenu('sub20','top2','Gestion','pdt_lst.php?ta=m')
	oCMenu.makeMenu('sub21','top2','Historiques','pdtih_lst.php')

oCMenu.makeMenu('top3','','&nbsp;Techniciens','')
	oCMenu.makeMenu('sub30','top3','Gestion','tec_lst.php?ta=m')
	oCMenu.makeMenu('sub31','top3','Emailing','')
	oCMenu.makeMenu('sub32','top3','Statistiques','')

oCMenu.makeMenu('top4','','&nbsp;Clients','')
	oCMenu.makeMenu('sub40','top4','Gestion','cli_lst.php?ta=m')
	oCMenu.makeMenu('sub41','top4','Emailing','')
	oCMenu.makeMenu('sub42','top4','Statistiques','')

oCMenu.makeMenu('top5','','&nbsp;Interventions','')
	oCMenu.makeMenu('sub50','top5','Gestion','int_lst.php?ta=m')
	oCMenu.makeMenu('sub51','top5','Statistiques','')

oCMenu.makeMenu('top6','','&nbsp;Contrats','')
	oCMenu.makeMenu('sub60','top6','Contrats Clients','')
		oCMenu.makeMenu('sub600','sub60','Gestion','cocl_lst.php?ta=m')
		oCMenu.makeMenu('sub601','sub60','Relances','coclrel_maj.php?ta=m')
		oCMenu.makeMenu('sub602','sub60','Réceptions','coclrec_maj.php?ta=m')
		oCMenu.makeMenu('sub603','sub60','Renouvellements','coclren_lst.php?ta=m')
	oCMenu.makeMenu('sub62','top6','Notre Offre','co_disp.php')
	oCMenu.makeMenu('sub63','top6','Statistiques','')

oCMenu.makeMenu('top7','','&nbsp;Relevés','')
	oCMenu.makeMenu('sub70','top7','Gestion','rel_lst.php?ta=m')

//Leave this line - it constructs the menu
oCMenu.construct()		
</script>

<?PHP
	}
?>

<?PHP
	if (@$HTTP_SESSION_VARS["niv_log"] == 3)
	{
?>

<script>
/*** 
This is the menu creation code - place it right after you body tag
Feel free to add this to a stand-alone js file and link it to your page.
**/

//Extra code to find position:
function findPos(){
  if(bw.ns4){   //Netscape 4
    x = document.layers.layerMenu.pageX
    y = document.layers.layerMenu.pageY
  }else{ //other browsers
    x=0; y=0; var el,temp
    el = bw.ie4?document.all["divMenu"]:document.getElementById("divMenu");
    if(el.offsetParent){
      temp = el
      while(temp.offsetParent){ //Looping parent elements to get the offset of them as well
        temp=temp.offsetParent; 
        x+=temp.offsetLeft
        y+=temp.offsetTop;
      }
    }
    x+=el.offsetLeft
    y+=el.offsetTop
  }
  //Returning the x and y as an array
  return [x,y]
}

pos = findPos()

//Menu object creation
oCMenu=new makeCM("oCMenu") //Making the menu object. Argument: menuname

oCMenu.frames = 0

//Menu properties   
oCMenu.pxBetween=15
//oCMenu.fromLeft=20 
// oCMenu.fromTop=0   
//Using the cm_page object to place the menu ----
oCMenu.fromLeft=pos[0]
oCMenu.fromTop=pos[1]+1
//We also need to "re place" the menu on resize. So:
oCMenu.onresize="pos = findPos(); oCMenu.fromLeft=pos[0]; oCMenu.fromTop=pos[1]"
oCMenu.rows=1 
oCMenu.menuPlacement="left"
                                                             
oCMenu.offlineRoot="" 
oCMenu.onlineRoot="" 
oCMenu.resizeCheck=1 
oCMenu.wait=1000
oCMenu.fillImg="cm_fill.gif"
oCMenu.zIndex=0

//Background bar properties
oCMenu.useBar=1
oCMenu.barWidth="100%"
oCMenu.barHeight=15 
oCMenu.barClass="clBar"
oCMenu.barX=0 
oCMenu.barY=pos[1]
oCMenu.barBorderX=0
oCMenu.barBorderY=0
oCMenu.barBorderClass=""

//Level properties - ALL properties have to be spesified in level 0
oCMenu.level[0]=new cm_makeLevel() //Add this for each new level
oCMenu.level[0].width=125
oCMenu.level[0].height=25 
oCMenu.level[0].regClass="clLevel0"
oCMenu.level[0].overClass="clLevel0over"
oCMenu.level[0].borderX=1
oCMenu.level[0].borderY=1
oCMenu.level[0].borderClass="clLevel0border"
oCMenu.level[0].offsetX=0
oCMenu.level[0].offsetY=0
oCMenu.level[0].rows=0
oCMenu.level[0].arrow=0
oCMenu.level[0].arrowWidth=0
oCMenu.level[0].arrowHeight=0
oCMenu.level[0].align="bottom"

//EXAMPLE SUB LEVEL[1] PROPERTIES - You have to specify the properties you want different from LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[1]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[1].width=oCMenu.level[0].width-2
oCMenu.level[1].height=22
oCMenu.level[1].regClass="clLevel1"
oCMenu.level[1].overClass="clLevel1over"
oCMenu.level[1].borderX=1
oCMenu.level[1].borderY=1
oCMenu.level[1].arrow="../img/flechd.gif"
oCMenu.level[1].arrowWidth=15
oCMenu.level[1].arrowHeight=15
oCMenu.level[1].align="right" 
// oCMenu.level[1].offsetX=-(oCMenu.level[0].width-2)/2+20
oCMenu.level[1].offsetX=-5
oCMenu.level[1].offsetY=2
oCMenu.level[1].borderClass="clLevel1border"


//EXAMPLE SUB LEVEL[2] PROPERTIES - You have to spesify the properties you want different from LEVEL[1] OR LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[2]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[2].width=110
oCMenu.level[2].height=20
oCMenu.level[2].offsetX=0
oCMenu.level[2].offsetY=0
oCMenu.level[2].regClass="clLevel2"
oCMenu.level[2].overClass="clLevel2over"
oCMenu.level[2].borderClass="clLevel2border"
oCMenu.level[2].arrow="../img/flechd.gif"
oCMenu.level[2].arrowWidth=15
oCMenu.level[2].arrowHeight=15


/******************************************
Menu item creation:
myCoolMenu.makeMenu(name, parent_name, text, link, target, width, height, regImage, overImage, regClass, overClass , align, rows, nolink, onclick, onmouseover, onmouseout) 
*************************************/
oCMenu.makeMenu('top1','','&nbsp;Interne','')
	oCMenu.makeMenu('sub10','top1','Fichiers techniques','fic_down.php')
	oCMenu.makeMenu('sub11','top1','Envoyer Message','dde_maj.php?ori=pr','')

oCMenu.makeMenu('top2','','&nbsp;Articles','')
	oCMenu.makeMenu('sub20','top2','Gestion','pdt_lst.php?ta=m')
	oCMenu.makeMenu('sub21','top2','Historiques','pdtih_lst.php')

oCMenu.makeMenu('top4','','&nbsp;Clients','')
	oCMenu.makeMenu('sub40','top4','Gestion','cli_lst.php?ta=m')

oCMenu.makeMenu('top5','','&nbsp;Interventions','')
	oCMenu.makeMenu('sub50','top5','Gestion','int_lst.php?ta=m')

oCMenu.makeMenu('top6','','&nbsp;Contrats','')
	oCMenu.makeMenu('sub60','top6','Contrats Clients','cocl_lst.php?ta=m')
	oCMenu.makeMenu('sub61','top6','Notre Offre','co_disp.php')

oCMenu.makeMenu('top7','','&nbsp;Relevés','')
	oCMenu.makeMenu('sub70','top7','Gestion','rel_lst.php?ta=m')

//Leave this line - it constructs the menu
oCMenu.construct()		
</script>

<?PHP
	}
?>
<br>
<br>
<br>
<br>
